#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-core
version:              1.6.25.1
visibility:           public
id:                   yesod-core-1.6.25.1-W3n25mTLYG8AaXI45t8eX
key:                  yesod-core-1.6.25.1-W3n25mTLYG8AaXI45t8eX
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-core>

category:             Web, Yesod
abi:                  5c90d11e3decb3f20c14dcf471939c28
exposed:              True
exposed-modules:
    Yesod.Core Yesod.Core.Content Yesod.Core.Dispatch
    Yesod.Core.Handler Yesod.Core.Internal Yesod.Core.Json
    Yesod.Core.Types Yesod.Core.Unsafe Yesod.Core.Widget
    Yesod.Routes.TH.Types

hidden-modules:
    Yesod.Core.Internal.Session Yesod.Core.Internal.Request
    Yesod.Core.Class.Handler Yesod.Core.Internal.Util
    Yesod.Core.Internal.Response Yesod.Core.Internal.Run
    Yesod.Core.Internal.TH Yesod.Core.Internal.LiteApp
    Yesod.Core.Class.Yesod Yesod.Core.Class.Dispatch
    Yesod.Core.Class.Breadcrumbs Yesod.Core.TypeCache Paths_yesod_core
    Yesod.Routes.TH Yesod.Routes.Class Yesod.Routes.Parse
    Yesod.Routes.Overlap Yesod.Routes.TH.Dispatch
    Yesod.Routes.TH.RenderRoute Yesod.Routes.TH.ParseRoute
    Yesod.Routes.TH.RouteAttrs

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-core-1.6.25.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-core-1.6.25.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-core
hs-libraries:         HSyesod-core-1.6.25.1-W3n25mTLYG8AaXI45t8eX
depends:
    aeson-2.1.2.1-7dcOSp8IaGA80HTLJplaly
    attoparsec-aeson-2.1.0.0-2k8HS1kG2y4LcZOoRDltcY
    auto-update-0.1.6-2KbQuSP30Qt5GeiHvPRSlt base-4.16.4.0
    blaze-html-0.9.1.2-EEuC7ZWs8XI25agGNnltL4
    blaze-markup-0.8.3.0-IeMc2hkyrUe9sag5bD5ezf bytestring-0.11.4.0
    case-insensitive-1.2.1.0-Ae1VIo3e2Z6KvoMehcMVOT
    cereal-0.5.8.3-9zcITCTkqXtHoa6jbeSF22
    clientsession-0.9.2.0-GE9yk26FOHCHIrnrfuNn3x
    conduit-1.3.5-7HTJtmVIE4Y21ZXeJcla8K
    conduit-extra-1.3.6-Dd7NBjth7xlHVDCA2NpAat containers-0.6.5.1
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5 deepseq-1.4.6.1
    entropy-0.4.1.10-C5y4ZMubclPFkOssafbGqV
    fast-logger-3.1.2-9WTFQzIv7FMAbNi1uLhF0z
    http-types-0.12.4-Dkc7xeUB0RTJty6kAdgZGJ
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    monad-logger-0.3.40-BQxl6bDwl40DkKJczZ5nBb mtl-2.2.2
    parsec-3.1.15.0 path-pieces-0.2.1-E15XfVOwfTfIr2VliI4YGA
    primitive-0.7.4.0-5Nr7R1OcK3bE67TSpaATMA
    random-1.2.1.2-I9vy4QvkbAYGYkQawOWCQJ
    resourcet-1.2.6-1uJ6XxsltNCHNDeK9zl13e
    shakespeare-2.1.0.1-2otWPeBtuOK6OhIPHPI4pE
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.1-6LGSOe41RvU1SFcgXSEEQH
    unliftio-0.2.25.0-4gFO3ftpXwmAirIIVtHHfM
    unordered-containers-0.2.20-CSp7eswk3xw8n1zllorsNO
    vector-0.13.1.0-BOAscM7GxpQxkvUjpqER4
    wai-3.2.4-FGtKBJUPkUX8MRYwoAbEIy
    wai-extra-3.1.14-J7dkUQ6XagYC7aNeJbKh5u
    wai-logger-2.4.0-COLKZGrdTM05CDrNM9DwyK
    warp-3.3.30-5CImlXfO9GY2qO4pyteVuF
    word8-0.1.3-Bbsc0ZijkBHAg5mnae6Bis

haddock-interfaces:   /usr/share/doc/haskell-yesod-core/html/yesod-core.haddock
haddock-html:         /usr/share/doc/haskell-yesod-core/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

